<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12011" pointId="1275" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-06-04 12:46:35" timeDiffer="0">
  <longitude>113.346342</longitude>
  <latitude>23.14056</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146175_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市天河区天河路613号</address>
  <locationDescribe>在天娱广场西塔楼附近</locationDescribe>
  <currentTime>1749012394959</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250604/1749012394959.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>